cURL
curl --request POST \ --url https://api.example.com/v2/network \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data ' { "account_id": "<string>", "action": "<string>", "params": { "profile_url": "<string>" } } '
{ "success": true, "data": { "invitation_state": "ACCEPTED", "invitation_type": "CONNECTED", "invitation_id": null, "member_distance": 1, "message": "You are connected with this person" }, "metadata": { "action": "check_invitation", "account_id": "your-account-id", "credits_consumed": 1, "timestamp": "2026-04-26T10:35:00Z" } }
Check the connection status with a specific user.
"check_invitation"
Show params properties
linkedin_url
Show data properties
"ACCEPTED"
"PENDING"
"NO_INVITATION"
"CONNECTED"
invitation_state
ACCEPTED
"SENT"
"RECEIVED"
null
NO_INVITATION
withdraw
1
2
3
Show metadata properties
Was this page helpful?